@CHARSET "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{background: none repeat scroll 0 0 transparent;border: 0 none;font-size: 100%;margin: 0;outline: 0 none;padding: 0;vertical-align: baseline;}

html {height: 100%;overflow-y:scroll;}
* html body {height: 100%;}
body {background: url("../images/bodyBg.jpg") repeat scroll 0 0 transparent;color: #424242;font-family: Arial,Helvetica,sans-serif;font-size: 12px;line-height: 20px;margin: 0;min-height: 100%;padding: 0;position: relative;}

ul {list-style: none outside none;margin: 0;padding: 0;}

.wrapper {/*margin: auto;*/width: 980px;}
.img {border: 1px solid #D5D5D5;}
h1, h2, h3, h4, h5, h6, ul.tabs li a, .leftNav ul li a, .stats ul li span, .userLink, .errorPage p, .ui-dialog .ui-dialog-title 
{font-family: 'Cuprum',sans-serif;font-weight: normal;}

a {color: #2B6893;text-decoration: none;}


input[type="text"], textarea, input[type="password"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D5D5D5;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 5px;
    width: 100%;
}
input[type="text"]:hover, input[type="password"]:hover, textarea:hover {
    background: none repeat scroll 0 0 #FCFCFC;
    border: 1px solid #D1D1D1;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBC1C9;
}
.jqTransformInputWrapper_hover input {
    background: none repeat scroll 0 0 #F6F6F6;
}
.jqTransformInputWrapper_focus input {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #CAD1D4;
}
.jqTransformSafari .jqTransformInputInner div {
    margin: 0 8px;
    overflow: hidden;
    position: relative;
}
.jqTransformSafari .jqTransformInputInner div input {
    background: none repeat scroll 0 0 transparent;
    height: 42px;
    left: -2px;
    padding-left: 4px;
    position: absolute;
    top: -10px;
}
.jqTransformRadioWrapper {
    display: block;
    float: left;
    margin-top: 5px;
}
.jqTransformRadio {
    background: url("../images/forms/radio.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 15px;
    vertical-align: middle;
    width: 15px;
}
span.jqTransformCheckboxWrapper {
    display: block;
    float: left;
    margin-top: 6px;
}
a.jqTransformCheckbox {
    background: url("../images/forms/checkbox.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 15px;
    vertical-align: middle;
    width: 15px;
}
a.jqTransformChecked {
    background-position: center bottom;
}
.jqTransformSelectWrapper {
    background: url("../images/forms/select_left.png") no-repeat scroll left top transparent;
    float: left;
    height: 26px;
    min-width: 45px;
    position: relative;
    width: 42px;
}
.jqTransformSelectWrapper div span {
    cursor: pointer;
    float: none;
    font-size: 11px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding-left: 8px;
    position: absolute;
    white-space: nowrap;
}
.jqTransformSelectWrapper a.jqTransformSelectOpen {
    background: url("../images/forms/select_right.png") no-repeat scroll center center transparent;
    height: 26px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 25px;
}
.jqTransformSelectWrapper ul {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    height: 168px;
    left: 0;
    list-style: none outside none;
    margin: 0;
    min-width: 45px;
    overflow: auto;
    padding: 0;
    position: absolute;
    top: 27px;
    z-index: 10;
}
.jqTransformSelectWrapper ul a {
    background-color: #FFFFFF;
    color: #333333;
    display: block;
    font-size: 11px;
    padding: 2px 8px;
    text-decoration: none;
}
.jqTransformSelectWrapper ul li:first-child {
    margin-top: 0;
}
.jqTransformSelectWrapper ul a.selected {
    background: none repeat scroll 0 0 #EDEDED;
    color: #333333;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
    background: none repeat scroll 0 0 #3582C4;
    color: #FFFFFF;
}
.jqTransformHidden {
    display: none !important;
}

.rowElem > label {
    padding: 5px 0;
    width: 100px;
}
.rowElem .topLabel {
    padding: 5px 12px 12px 0;
}
label {
    display: block;
    float: left;
    margin-right: 15px;
    padding: 4px 10px;
}

.toolbar-buttons {margin-bottom:10px;}
.toolbar-buttons .toolbar-button {float:left;margin-right:10px;}
.button 
{
	cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
    padding: 5px 14px 6px;
    text-transform: uppercase;
}
.slimBtn
{
	padding: 2px 14px 2px;
}
.basicBtn {
    background: url("../images/ui/basicBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #D5D5D5;
    color: #525252;
}
.basicBtn:hover {
    background-position: 0 -25px;
    border-color: #C9C9C9;
}
.basicBtn:active {
    background-position: 0 -50px;
}
.blueBtn {
    background: url("../images/ui/blueBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #3581C1;
    color: #FFFFFF;
}
.blueBtn:hover {
    background-position: 0 -25px;
}
.blueBtn:active {
    background-position: 0 -50px;
}
.redBtn {
    background: url("../images/ui/redBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #9D342A;
    color: #FFFFFF;
}
.redBtn:hover {
    background-position: 0 -25px;
}
.redBtn:active {
    background-position: 0 -50px;
}
.seaBtn {
    background: url("../images/ui/seaBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #306873;
    color: #FFFFFF;
}
.seaBtn:hover {
    background-position: 0 -25px;
}
.seaBtn:active {
    background-position: 0 -50px;
}
.blackBtn {
    background: url("../images/ui/blackBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #353535;
    color: #FFFFFF;
}
.blackBtn:hover {
    background-position: 0 -25px;
}
.blackBtn:active {
    background-position: 0 -50px;
}
.greyishBtn {
    background: url("../images/ui/greyishBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #4F5A68;
    color: #FFFFFF;
}
.greyishBtn:hover {
    background-position: 0 -25px;
}
.greyishBtn:active {
    background-position: 0 -50px;
}
.greenBtn {
    background: url("../images/ui/greenBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #418D4F;
    color: #FFFFFF;
}
.greenBtn:hover {
    background-position: 0 -25px;
}
.greenBtn:active {
    background-position: 0 -50px;
}

.head {
    background: url("../images/leftNavBg.png") repeat-x scroll 0 0 #EFEFEF;
    border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    height: 38px;
    position: relative;
}

.PopupContainer
{
	min-width: 200px; 
	max-width: auto !important; 
	background: url(../images/alertOpacityOverlay.png) repeat; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	position: absolute;
	top: 200px;
	left: 200px;
	padding: 5px;
	z-index: 1000;
	cursor: move;
	display: none;
}
.PopupContainer .PopupContent
{
	background: #fafafa; 
	padding: 10px 10px; 
	margin: 0em;
	cursor: default;
	color: #494949;
	font-size: 13px;
}

.PopupContainer .PopupContent .MenuButton
{
	background: url("../images/leftNavBg.png") repeat-x scroll 0 0 #EFEFEF;
	border: 1px solid #D5D5D5;
	margin-top: 1px;
	height: 17px; 
	color: #494949; 
	font-size: 13px;
	padding: 3px 10px 0 10px;
	cursor: pointer;
}
.PopupContainer .PopupContent .MenuButton:hover { background: url("../images/darkBg.jpg") repeat-x scroll 0 0 transparent; color: #ffffff; border: 1px solid #3C4049; }
.PopupContainer .PopupContent .PartDiv { margin: 0 0 5px 0; }
.PopupContainer .PopupContent .MenuButton
{
	background: url("/images/leftNavBg.png") repeat-x scroll 0 0 #EFEFEF;
	border: 1px solid #D5D5D5;
	margin-top: 1px;
	height: 17px; 
	color: #494949; 
	font-size: 13px;
	padding: 3px 10px 0 10px;
	cursor: pointer;
}

.PopupContainer .PopupContent div.MenuButton:hover { background: url("/images/darkBg.jpg") repeat-x scroll 0 0 transparent; color: #ffffff; border: 1px solid #3C4049; }
.PopupContainer .PopupContent .MenuButton .title {}
.PopupContainer .PopupContent .MenuButton .icon {padding-left:15px;}
.PopupContainer .PopupContent .MenuButton .icon.children-open {background:transparent url(/images/icons/middlenav/arrowDown_small.png) no-repeat left center;}
.PopupContainer .PopupContent .MenuButton .icon.children-close {background:transparent url(/images/icons/middlenav/arrowUp_small.png) no-repeat left center;}
.PopupContainer .PopupContent .PartDiv { margin: 0 0 5px 0; }

.opened-documents {float:right;width:180px;}
.opened-documents select {width:100%;}


.buttons{margin-top:15px;margin-bottom:15px;}
.pull-left {float:left;} .pull-right {float:right;}
.outer-15 {margin:0 15px;}
.right-outer-15{margin-right:15px;}.left-outer-15 {margin-left:15px;}
.top-outer-15{margin-top:15px;}.bottom-outer-15 {margin-bottom:15px;}
.clearfix {float:none;clear:both;content:none;}


.pageLoader {position:fixed;top:0px;bottom:0px;left:0px;right:0px;z-index:999;background:transparent url(/images/loader_bg.png) repeat left top;}
.pageLoader .loader {margin:200px auto 0 auto;width:120px;padding:14px 20px 10px;background-color:#ffffff;border:solid 1px #000000;}
.pageLoader .loader .img {float:left;border:solid 0px #000000;}
.pageLoader .loader .text {float:right;font-size:14px;font-weight:bold;line-height:240%;}


